@charset 'utf-8';

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

ul,
ol {
  list-style: none;
}

a {
  text-decoration: none;
  color: #333333;
}

a,
span {
  vertical-align: top;
}

img {
  border: 0;
  vertical-align: middle;
}

input,
button,
text {
  vertical-align: top;
  outline: none;
  border: none;
}

button {
  padding: 0;
  background: none;
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
}

textarea {
  outline: none;
  border: none;
  resize: none;
}

input,
textarea {
  box-sizing: content-box;
  outline: none;
  background: 0 0;
  font-family: "Microsoft YaHei";
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #999999;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #999999;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #999999;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #999999;
}

table tr td,
table {
  border-collapse: collapse;
}

@font-face {
  font-family: "Inter";
  src: url(Inter-Regular.ttf) format("truetype");
}
@font-face {
  font-family: "InterBlack";
  src: url(Inter-Black.ttf) format("truetype");
}
@font-face {
  font-family: "InterBold";
  src: url(Inter-Bold.ttf) format("truetype");
}
@font-face {
  font-family: "puhui";
  src: url(Alibaba_PuHuiTi_Regular.ttf) format("truetype");
}
@font-face {
  font-family: Playfair Display;
  src: url(PlayfairDisplay-Regular-7.ttf) format("truetype");
}

.opacity0 {
  opacity: 0;
}
.animated_03s {
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}
.animated_1s {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-60px);
    -ms-transform: translateX(-60px);
    transform: translateX(-60px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(60px);
    -ms-transform: translateX(60px);
    transform: translateX(60px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    transform: translateY(-40px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -ms-transform: translateY(40px);
    transform: translateY(40px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
.fadeInUp {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInUp;
}

body {
  font-size: 0;
  color: #000;
  font-family: "Inter";
  min-width: 1400px;
  min-width: 14rem;
  max-width: 19.2rem;
  margin: 0 auto;
}

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}

.lf {
  float: left;
}

.rt {
  float: right;
}
.flex {
  display: flex;
  flex-wrap: wrap;
}
.flex-1 {
  flex: 1;
}
.flex-btw {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.flex-col-center {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
a.hover-blue:hover,
.hover-blue a:hover {
  color: #327ae7;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #999999;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #999999;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #999999;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #999999;
}

.db {
  display: inline-block;
}

.centerWidth {
  width: 1400px;
  width: 14rem;
  margin: 0 auto;
}

.h5show {
  display: none;
}

.borderbox-container * {
  box-sizing: border-box;
}
.e1 {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.e2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.e3 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.e4 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
.e5 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
}

@media screen and (max-width: 1024px) {
  .h5hide {
    display: none;
  }
  .h5show {
    display: block;
  }
  .pcshow {
    display: none;
  }
  body {
    min-width: auto;
  }
  .centerWidth {
    width: 100%;
    box-sizing: border-box;
  }
}

/*自适应换算*/
html {
  font-size: 100px;
}

@media screen and (max-width: 1593px) {
  html {
    font-size: 99.70393105px;
  }
}

@media screen and (max-width: 1583px) {
  html {
    font-size: 99.21737215px;
  }
}

@media screen and (max-width: 1573px) {
  html {
    font-size: 98.73942489999999px;
  }
}

@media screen and (max-width: 1563px) {
  html {
    font-size: 98.2700893px;
  }
}

@media screen and (max-width: 1553px) {
  html {
    font-size: 97.80936535000001px;
  }
}

@media screen and (max-width: 1543px) {
  html {
    font-size: 97.3572531px;
  }
}

@media screen and (max-width: 1533px) {
  html {
    font-size: 96.9137525px;
  }
}

@media screen and (max-width: 1523px) {
  html {
    font-size: 96.47886355px;
  }
}

@media screen and (max-width: 1513px) {
  html {
    font-size: 96.05258624999999px;
  }
}

@media screen and (max-width: 1503px) {
  html {
    font-size: 95.63492065px;
  }
}

@media screen and (max-width: 1493px) {
  html {
    font-size: 95.22586670000001px;
  }
}

@media screen and (max-width: 1483px) {
  html {
    font-size: 94.8254244px;
  }
}

@media screen and (max-width: 1473px) {
  html {
    font-size: 94.43359375px;
  }
}

@media screen and (max-width: 1463px) {
  html {
    font-size: 94.05037480000001px;
  }
}

@media screen and (max-width: 1453px) {
  html {
    font-size: 93.67576745px;
  }
}

@media screen and (max-width: 1443px) {
  html {
    font-size: 93.30977185px;
  }
}

@media screen and (max-width: 1433px) {
  html {
    font-size: 92.95238785000001px;
  }
}

@media screen and (max-width: 1423px) {
  html {
    font-size: 92.6036155px;
  }
}

@media screen and (max-width: 1413px) {
  html {
    font-size: 92.26345484999999px;
  }
}

@media screen and (max-width: 1403px) {
  html {
    font-size: 91.93190584999999px;
  }
}

@media screen and (max-width: 1393px) {
  html {
    font-size: 91.60896855000001px;
  }
}

@media screen and (max-width: 1383px) {
  html {
    font-size: 91.29464284999999px;
  }
}

@media screen and (max-width: 1373px) {
  html {
    font-size: 90.98892885px;
  }
}

@media screen and (max-width: 1363px) {
  html {
    font-size: 90.6918265px;
  }
}

@media screen and (max-width: 1353px) {
  html {
    font-size: 90.40333580000001px;
  }
}

@media screen and (max-width: 1343px) {
  html {
    font-size: 90.12345679999999px;
  }
}

@media screen and (max-width: 1333px) {
  html {
    font-size: 89.85218945px;
  }
}

@media screen and (max-width: 1323px) {
  html {
    font-size: 89.58953375px;
  }
}

@media screen and (max-width: 1313px) {
  html {
    font-size: 89.33548970000001px;
  }
}

@media screen and (max-width: 1303px) {
  html {
    font-size: 89.09005730000001px;
  }
}

@media screen and (max-width: 1293px) {
  html {
    font-size: 88.85323659999999px;
  }
}

@media screen and (max-width: 1283px) {
  html {
    font-size: 88.62502755px;
  }
}

@media screen and (max-width: 1273px) {
  html {
    font-size: 88.40543015px;
  }
}

@media screen and (max-width: 1263px) {
  html {
    font-size: 88.19444445px;
  }
}

@media screen and (max-width: 1253px) {
  html {
    font-size: 86.9920704px;
  }
}

@media screen and (max-width: 1243px) {
  html {
    font-size: 86.79830799999999px;
  }
}

@media screen and (max-width: 1233px) {
  html {
    font-size: 85.61315725px;
  }
}

@media screen and (max-width: 1223px) {
  html {
    font-size: 85.43661814999999px;
  }
}

@media screen and (max-width: 1213px) {
  html {
    font-size: 84.26869074999999px;
  }
}

@media screen and (max-width: 1203px) {
  html {
    font-size: 84.109375px;
  }
}

@media screen and (max-width: 1193px) {
  html {
    font-size: 82.9586709px;
  }
}

@media screen and (max-width: 1183px) {
  html {
    font-size: 81.8165785px;
  }
}

@media screen and (max-width: 1173px) {
  html {
    font-size: 81.6830977px;
  }
}

@media screen and (max-width: 1163px) {
  html {
    font-size: 80.5582286px;
  }
}

@media screen and (max-width: 1153px) {
  html {
    font-size: 80.4419712px;
  }
}

@media screen and (max-width: 1143px) {
  html {
    font-size: 79.3343254px;
  }
}

@media screen and (max-width: 1133px) {
  html {
    font-size: 78.2352913px;
  }
}

@media screen and (max-width: 1123px) {
  html {
    font-size: 78.14486885px;
  }
}

@media screen and (max-width: 1113px) {
  html {
    font-size: 77.06305805px;
  }
}

@media screen and (max-width: 1103px) {
  html {
    font-size: 76.9898589px;
  }
}

@media screen and (max-width: 1093px) {
  html {
    font-size: 75.92527145px;
  }
}

@media screen and (max-width: 1083px) {
  html {
    font-size: 74.86929565px;
  }
}

@media screen and (max-width: 1073px) {
  html {
    font-size: 74.8219315px;
  }
}

@media screen and (max-width: 1063px) {
  html {
    font-size: 73.783179px;
  }
}

@media screen and (max-width: 1053px) {
  html {
    font-size: 72.7530382px;
  }
}

@media screen and (max-width: 1043px) {
  html {
    font-size: 72.19881013396645px;
  }
}

@media screen and (max-width: 1033px) {
  html {
    font-size: 71.74553253795425px;
  }
}

@media screen and (max-width: 1024px) {
  html {
    font-size: 50px;
    font-size: calc(100vw / 7.5);
    font-size: -webkit-calc(13.33333333vw);
  }
}
